# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PaymentIdentification1

Packages that use PaymentIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PaymentIdentification1 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PaymentIdentification1
Modifier and Type
Field
Description
`protected PaymentIdentification1`
DirectDebitTransactionInformationSDD.`pmtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PaymentIdentification1
Modifier and Type
Method
Description
`PaymentIdentification1`
ObjectFactory.`createPaymentIdentification1()`
Create an instance of `PaymentIdentification1`
`PaymentIdentification1`
DirectDebitTransactionInformationSDD.`getPmtId()`
Gets the value of the pmtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PaymentIdentification1
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setPmtId(PaymentIdentification1 value)`
Sets the value of the pmtId property.